


          <div class="row">

              <div id="posteos" class="col-xs-12 col-sm-12 col-md-9 col-lg-9">
                  


                 


<?php if ($cu3er == 1) {?>

	
	
	<? $nnn = 0;
include('concha.php');
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM notas_tapa WHERE cu3er = '0'";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$nnn = $nnn + 1;
}
mysql_free_result($consulta);

$direccion = utf8_encode($direccion);

?>

<?php if ($nnn == 0) {} else {?>


<?php include 'cu3ernuevo.php';?>
        
        
        

<?php  };?>
         
<?php };
?>
   </div>